Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80538 - Better error message with raid device
Summary: Better error message with raid device
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-27 19:38 UTC by Féliciano Matias
Modified: 2007-03-27 03:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-05-06 19:23:29 UTC


Attachments (Terms of Use)

Description Féliciano Matias 2002-12-27 19:38:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
If i select a raid0 device (software) for the root file system in Disk Druid and
/boot is not specified, i get the following message :
- "bootable partitions can only be on RAID1 device".

I think the error message should indicate to use of /boot partition if the user
want a raid0 partition for the root file system.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
select a raid0 device (software) for the root file system in Disk Druid with
/boot partition not specified.

Comment 1 Michael Fulbright 2003-01-02 23:06:03 UTC
Thank you for the suggestion

Comment 2 Féliciano Matias 2004-05-06 19:23:29 UTC
Fixed in FC1.


Note You need to log in before you can comment on or make changes to this bug.